File "common.css"

Full path: /www/ichimill/common.css
File size: 403 B
MIME-type: text/plain
Charset: 8 bit

Download   Open   Back

html, body  {
	width:  100%;
	height:  75%;
	padding: 0px;
	margin: 0px;
}
#map {
	width: 100%;
	height: 100%;
}
     
/*Ѓ@ѓXѓNѓЌЃ[ѓ‹ѓoЃ[‚МЋА‘• */
.table_sticky {
    display: block;
    overflow-y: scroll;
    height: 50%;
    border:3px solid;
    border-collapse: collapse;
}
.table_sticky thead th {
    position: sticky;
    top: 0;
    z-index: 1;
    background: gold;
    border-top:#FFFF00;
}

PHP File Manager